Description

This VRE is going to be created in the context of the EOSCpilto project to support one of the use cases, i.e. the TextCrowd case.

Such case deals with the enactment of VRE users to execute text analytics tasks by relying on GATE facilities. 

A workflow / pipeline of the text analytics is under development. Further details will come. 

The analytics platform is DataMiner. 

The VRE should thus contain, at least:

basic services (social networking, shared workspace);

DataMiner;

The current due date is about the deployment of the VRE by relying only on gCube facilities. The rest will be integrated in a second

phase. 

Subtasks:

Task # 9268: Add GateCloud algorithms to the TextCrowd VRE Closed

History

#1 - Jul 13, 2017 12:27 PM - Leonardo Candela

- Status changed from New to Planned

#2 - Jul 13, 2017 02:45 PM - Leonardo Candela

The VRE is up and running at https://services.d4science.org/group/textcrowd

As soon as the algorithms representing GateCloud workflows are added we will start inviting the ctors involved in pilot development.  

#3 - Jul 18, 2017 03:27 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Jul 18, 2017 03:27 PM - Massimiliano Assante

- Status changed from In Progress to Available

#5 - Jul 19, 2018 03:58 PM - Leonardo Candela

- Status changed from Available to Released
